//BUTTONS
a.button {
	text-decoration: none;
}

.button, button {
	padding: 8px 30px;
	margin-top: 20px;
	display: inline-block;
	color: #fff;
	border-radius: 50px;
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	font-family: $baseFontFamily;
	letter-spacing: 0;
	background: $buttonColor;
	border:none;
	cursor: pointer;
	border-bottom: 3px solid $buttonBorderColor;
	@extend .transition;

	&:hover{
    background: $buttonHoverColor;
  }
}